Plugin * is not compatible with current API version

Support requests, bug reports, etc. go here. Dedicated servers / VDS hosting only
eAk
Bear Rating Trainee
Bear Rating Trainee
Posts: 4
Joined: 22 Mar 2013, 23:57

Plugin * is not compatible with current API version

Postby eAk » 27 May 2013, 23:15

in my error log i always get this error... how to solve this without disabling the problem?

E_USER_WARNING (512) classes/pluginhost.php:141 Plugin tweet is not compatible with current API version (need: 2, got: 1) eAk 21:12
E_USER_WARNING (512) classes/pluginhost.php:141 Plugin pocket is not compatible with current API version (need: 2, got: 1) eAk 21:12
E_USER_WARNING (512) classes/pluginhost.php:141 Plugin owncloud is not compatible with current API version (need: 2, got: 1) eAk 21:12
E_USER_WARNING (512) classes/pluginhost.php:141 Plugin googleplus is not compatible with current API version (need: 2, got: 1) eAk 21:12

User avatar
sleeper_service
Bear Rating Overlord
Bear Rating Overlord
Posts: 884
Joined: 30 Mar 2013, 23:50
Location: Dallas, Texas

Re: Plugin * is not compatible with current API version

Postby sleeper_service » 28 May 2013, 02:45

eAk wrote:in my error log i always get this error... how to solve this without disabling the problem?

E_USER_WARNING (512) classes/pluginhost.php:141 Plugin tweet is not compatible with current API version (need: 2, got: 1) eAk 21:12
E_USER_WARNING (512) classes/pluginhost.php:141 Plugin pocket is not compatible with current API version (need: 2, got: 1) eAk 21:12
E_USER_WARNING (512) classes/pluginhost.php:141 Plugin owncloud is not compatible with current API version (need: 2, got: 1) eAk 21:12
E_USER_WARNING (512) classes/pluginhost.php:141 Plugin googleplus is not compatible with current API version (need: 2, got: 1) eAk 21:12


at the risk of Fox thinking I'm trying to take over...

"Hello, I can't read or figure out the search box..."

AngryChris
Bear Rating Master
Bear Rating Master
Posts: 135
Joined: 08 Apr 2013, 02:42

Re: Plugin * is not compatible with current API version

Postby AngryChris » 28 May 2013, 02:48



Return to “Support”

Who is online

Users browsing this forum: No registered users and 8 guests